local fn = _gn(0xDAACAF8B687F2353)
--- FORCE_CLEANUP_FOR_ALL_THREADS_WITH_THIS_NAME
function Global.ForceCleanupForAllThreadsWithThisName(name, cleanupFlags)
	return _in2(fn, _ts(name), cleanupFlags)
end
